SQL-инъекция в Sexy Polling Component для Joomla!

Дата публикации:
21.01.2014
Дата изменения:
21.01.2014
Всего просмотров:
3545
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
CVE-2013-7219
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Joomla! Sexy Polling Component 1.x
Уязвимые версии: Sexy Polling Component 1.0.8, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в HTTP POST параметре "answer_id[]" в сценарии /components/com_sexypolling/vote.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: http://2glux.com/

Решение: Установите последнюю версию 1.0.9 с сайта производителя.

Ссылки: https://www.htbridge.com/advisory/HTB23193

или введите имя

CAPTCHA